#ifndef __CHARGE_LOAD_H
#define __CHARGE_LOAD_H

#define	CHGER_DELAY_CNT		(E2ucLoadRDelay*2)
#define	LOAD_DELAY_CNT		(E2ucLoadRDelay*2)


extern BOOL	bChgerStartCheckFlg;
extern BOOL	bChgerChkingFlg;
extern BOOL	bLoadStartCheckFlg;
extern BOOL	bLoadChkingFlg;

extern U8	xdata	ucChgerRCnt;
extern U8	xdata	ucLoadRCnt;

extern void LoadCheck(void);
extern void ChgerCheck(void);

#endif